<?xml version="1.0" encoding="utf-8"?>
<ModuleInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <ModulePN>MOD01?????00??????</ModulePN>
  <Creator PN="01" Name="Acer-HQ1" />
  <Type PN="" Name="Drivers" />
  <Module PN="" Name="INTEL Bluetooth Generic Driver" Alias="" GUID="" Serial="Generic Driver" Provider="INTEL" Class="Bluetooth" />
  <WOS PN="93" Sku="WN All" CPU="X64" />
  <Lang>All language</Lang>
  <ModuleVersion>v23.140.0</ModuleVersion>
  <DriverVersion>v23.140.0</DriverVersion>
  <OptionVersion>BT-23.140.0-64UWD-Win10-Win11.exe /qn</OptionVersion>
  <ProjectCodeName>NULL</ProjectCodeName>
  <OdmName>SRVALTOS</OdmName>
  <ModuleTimeout>0</ModuleTimeout>
  <InstallPreiod>UserAlaunch</InstallPreiod>
  <Reboot>False</Reboot>
  <Delete>False</Delete>
  <ReinstallProcessList>
    <Process Country="" OS-Language="" OS-Sku="" Check="" Timeout="0" RetCode="-" Params="" Exec="%RELATIVE_PATH%\BT-23.140.0-64UWD-Win10-Win11.exe" Order="00" Period="" />
  </ReinstallProcessList>
  <AutoRun>True</AutoRun>
  <InstallPath />
  <Description />
  <ProcessList>
    <Process Country="" OS-Language="" OS-Sku="" Check="False" Timeout="60" RetCode="-" Params="/qn" Exec="%RELATIVE_PATH%\BT-23.140.0-64UWD-Win10-Win11.exe" Order="00" Period="" />
  </ProcessList>
  <RegItemList />
  <ModuleProperty>RCD,STCD,RSCD</ModuleProperty>
  <HWIDs>MUST</HWIDs>
  <AutoCheckHWID>False</AutoCheckHWID>
  <CheckRemove>False</CheckRemove>
  <PackageFamilyName />
  <MVPKernelVersion>2.1.0.7</MVPKernelVersion>
  <MVPUIVersion>2.1.1.5</MVPUIVersion>
  <LOB>Server</LOB>
</ModuleInfo>